Subject: RE: CoC, inclusivity etc. (was "Re: [...] systemd timers on Linux")

From: Felipe Contreras <[email-masked]>
Date: Wed, 26 May 2021 11:05:28 -0500

Ævar Arnfjörð Bjarmason wrote:
> On Tue, May 25 2021, Johannes Schindelin wrote:

> > _Personally_ I don't care either. Because I am exactly in that group of
> > young, Caucasian male developers that are so highly overrepresented in our
> > community already. I will never have a problem thinking that I don't
> > belong here. I never had that problem.
> >
> > And I believe that you, Ævar, are very much in the same boat. You will
> > never feel as if you don't belong in tech. You're Caucasian, male, and
> > like me, come with an abundance of confidence.
> 
> I don't think it's helpful or in the spirit of our CoC to characterize
> discussion in terms of the genders or nationalities of its participants.

Not to mention that it's worryingly close to implying "if you are a straight
white cis male, your opinion doesn't matter".

I don't think the Git project should be assigning weight to the opinions
of community members based on gender, or race.

-- 
Felipe Contreras